Presentazione

Benvenuti in Kofax® PDF Viewer Plus SE. Il visualizzatore è ottimizzato per la gestione di file PDF e consente un’elevata flessibilità e una visualizzazione migliore rispetto all’uso del programma generico ImageViewer. Aprire, leggere, modificare, annotare, condividere, cercare e compilare file PDF.

Per ulteriori informazioni sulle soluzioni di aumento della produttività in ufficio e di riconoscimento vocale di Kofax, visitare il sito www.kofax.com.

Copyright © 2022 Kofax, Inc. Tutti i diritti riservati. Soggetto a modifica senza preavviso.

Questo programma è protetto dalle leggi sul copyright statunitensi e internazionali, come indicato nel pannello Informazioni su e nell'argomento Risorse aggiuntive.


Introduzione

Kofax PDF Viewer Plus mette a disposizione un valido insieme di funzionalità per visualizzare e modificare i file PDF (Portable Document Format). Consente inoltre di compilare i moduli PDF attivi e di creare file PDF vuoti in cui inserire pagine da file PDF esistenti, incollare o disegnare contenuto e aggiungere commenti. È studiato per collaborare con diverse varianti di Kofax PaperPort.

Modifica dei file PDF

Kofax PDF Viewer Plus consente un ampio controllo dei file PDF tramite un’interfaccia di facile lettura e navigabilità. È possibile modificare pagine e documenti, annotarli e rivederli, modificare la protezione dei documenti, firmarli ecc. È possibile aprire un insieme di documenti PDF e riorganizzare le pagine. Il programma dispone di un potente sistema di gestione dei documenti, che consente di creare archivi da documenti correlati per indicizzarli e cercarli in un secondo momento.

Argomenti correlati

  1. Funzioni principali


Requisiti di sistema

Per installare e usare PDF Viewer Plus è necessaria la seguente configurazione minima:

  • Un computer con un processore Intel® Pentium® o di livello superiore

  • Sistemi operativi supportati

    • Windows XP 32 bit con Service Pack 3

    • Windows Vista, edizioni a 32 bit o 64 bit con Service Pack 1

    • Windows 7, edizioni a 32 e 64 bit

  • Microsoft Internet Explorer 6 o versione successiva

  • 256 MB di RAM, 512 MB consigliati

  • 200 MB di spazio libero sul disco rigido per i file delle applicazioni, oltre a 50 MB di spazio di lavoro durante l’installazione.

  • Schermo SVGA a 256 colori, preferibilmente con colore a 16 bit e risoluzione a 800 x 600 pixel

  • Dispositivo di puntamento compatibile con Windows

  • Unità CD-ROM per l'installazione

Note di carattere generale

Naturalmente le prestazioni e la velocità saranno più elevate se il processore usato è più potente e se la memoria e lo spazio disponibile sul disco superano i requisiti minimi. Ciò è particolarmente vero quando si convertono file PDF a colori di grandissime dimensioni. Sistemi abilitati a hyper-thread o con più processori possono fornire prestazioni migliori.


Avvio del programma

Il programma può essere avviato in diversi modi:

  • Per avviare il programma, nel menu Start selezionare Tutti i programmi o Programmi > Kofax PaperPort 14 > PDF Viewer Plus, quindi fare clic sul pulsante Apri o selezionare Apri dal menu File, infine selezionare un file.

  • Fare clic sull’icona del programma sul desktop [image], se è stata inserita in questa posizione, quindi procedere come spiegato sopra.

  • Fare doppio clic su un file PDF: se si sceglie PDF Viewer Plus come visualizzatore PDF predefinito quando richiesto, è possibile fare doppio clic su un file PDF per avviare il programma e caricare il file PDF selezionato. Se PDF Viewer Plus non è il visualizzatore PDF predefinito, fare clic con il pulsante destro del mouse su un file PDF, quindi selezionare Apri con > PDF Viewer Plus.

  • Navigazione tra file PDF su un server Web: se si sceglie PDF Viewer Plus come visualizzatore PDF predefinito quando richiesto, fare clic su qualsiasi URL PDF di una pagina Web per aprire il file PDF nel programma.

  • Trascinamento di file: è possibile trascinare i file PDF sulla finestra del programma PDF Viewer Plus per aprirli.


Funzioni principali

Visualizzazione delle pagine ottimizzata: PDF Viewer Plus è stato sviluppato specificamente per la gestione dei file PDF. Alcuni elementi nei file richiedono una risoluzione superiore rispetto ad altri elementi. Il visualizzatore è in grado di eseguire tali calcoli, producendo una visualizzazione nitida e riducendo i tempi di caricamento rispetto all’uso dei programmi di visualizzazione generici.

Invio di documenti PDF o pagine: È possibile inviare alcune pagine o tutto il documento a destinatari via posta.

Annulla, Ripeti: Molti livelli di Ripeti e Annulla consentono di correggere gli errori quando si modifica il documento PDF.

Navigazione intuitiva: Utilizzare lo strumento Mano con Zoom dinamico per visualizzare tutti i dettagli del contenuto della pagina.

Passaggio al desktop PaperPort: Utilizzando un pulsante sulla barra degli strumenti File, è possibile avviare PaperPort (se non è già in esecuzione) con la cartella del file PDF attualmente aperto e il file stesso selezionati in PaperPort Desktop.

Esplorazione della cartella: È possibile spostarsi all’interno della cartella del file PDF attualmente aperto per chiuderlo e aprire il file successivo/precedente utilizzando i comandi di menu o i pulsanti della barra degli strumenti.

Modifica delle immagini: È possibile aprire un oggetto immagine selezionato in PDF Viewer Plus per modificarlo nel visualizzatore di immagini PaperPort. Una volta salvata l’immagine modificata e dopo aver chiuso il visualizzatore di immagini, l’immagine viene aggiornata in PDF Viewer Plus.

Applicazione di timbri trasparenti: Per i timbri creati da zero, è possibile impostare un colore come trasparente in modo che il timbro si adatti in modo migliore alla pagina. Ad esempio, è possibile utilizzare questa funzione per aggiungere una firma sottoposta a scansione ai documenti PDF.

Compilazione di moduli: È possibile caricare i moduli PDF attivi e compilarli per l’invio per e-mail o con altri mezzi.


Disinstallazione

Per disinstallare PDF Viewer Plus in Windows Vista e Windows 7

  1. Selezionare Programmi e funzioni nel Pannello di controllo.

  2. Fare clic con il pulsante destro del mouse su Kofax PDF Viewer Plus quindi selezionare Disinstalla.

Per disinstallare PDF Viewer Plus in Windows XP

  1. Selezionare Installazione applicazioni dal Pannello di controllo.

  2. Selezionare Kofax PDF Viewer Plus.

  3. Fare clic su Rimuovi per disinstallare il programma o su Cambia per ripararlo automaticamente o per modificare le impostazioni personalizzate, ad esempio di integrazione.


Il PDF

PDF (Portable Document Format) è un formato di file diffuso, usato per visualizzare documenti creati in piattaforme e applicazioni diverse.

Vantaggi di questo formato universale:

  • Per aprire un PDF non è necessario che sul computer sia installato il software usato per creare il documento originale. È sufficiente un programma di lettura di PDF.

  • PDF conserva il layout originale di un documento di origine. Evita di apportare modifiche durante la rimpaginazione di un documento quando viene aperto su un altro computer. I file PDF vengono visualizzati con le stesse impostazioni di caratteri e margini dell'originale.

Un file PDF può contenere ulteriori informazioni (segnalibri, collegamenti ipertestuali, commenti) per renderne il contenuto maggiormente accessibile.

Un collegamento ipertestuale è un'area speciale che può essere attivata con un clic. In genere i collegamenti ipertestuali rimandano a un'altra posizione dello stesso documento o di un altro documento o a un indirizzo Web. I collegamenti ipertestuali possono inoltre essere usati per funzioni speciali, ad es. per l'invio di un modulo.

I commenti sono spiegazioni o interpretazioni scritte aggiunte ad un documento e possono essere distinte dai relativi autori con colori diversi.


La finestra del programma

La finestra del programma PDF Viewer Plus è suddivisa in un pannello documento al centro, un panello di navigazione nella parte sinistra e un pannello organizzatore nella parte destra. La barra degli strumenti principale contiene strumenti raggruppati per funzionalità.

Pannello di navigazione: Area facoltativa che consente di visualizzare e interagire con le miniature, i commenti ecc.

Pannello documento: Parte principale dell'applicazione che mostra il file PDF corrente e permette di eseguire operazioni di modifica, riempimento automatico, annotazioni ecc. Nel pannello documento possono essere visualizzati contemporaneamente più documenti PDF.

Pannello organizzatore: Area di lavoro che consente di eseguire operazioni su timbri.

Pannello Commenti: Consente di gestire i commenti aggiunti al file PDF da diversi autori e revisori.

Barra di visualizzazione: Consente di ruotare e cambiare viste, cambiare pagine, fare zoom avanti o indietro.


I pannelli di navigazione

Segue l'elenco dei pannelli di navigazione visualizzati:

  • Commenti (nella parte inferiore della finestra)

  • Pagine (nella parte sinistra)

Selezionando un pannello, è possibile accedere a una serie di strumenti correlati alla visualizzazione corrente.

Per visualizzare o nascondere un pannello di navigazione

  • Scegliere Visualizza > Pannelli di navigazione e selezionare il pannello desiderato (Commenti e Pagine).

  • Per visualizzare o nascondere un pannello di navigazione, fare clic su [image] nella parte inferiore della barra verticale che separa il pannello del documento da quello di navigazione.


I pannelli dell'organizzatore

Per visualizzare o nascondere un pannello dell'organizzatore

  • Per visualizzare i pannelli dell'organizzatore, scegliere Visualizza > Pannelli organizzatore > [pannello desiderato].

  • Fare clic sulla freccia accanto al pulsante Pannelli organizzatore [image] della barra degli strumenti Vista, quindi selezionare il pannello desiderato.

  • Per nascondere un pannello dell'organizzatore, fare clic sul pulsante Chiudi [image] nella parte superiore destra del pannello.

Il pannello dell'organizzatore consente di applicare i timbri.


La barra degli strumenti principale

Anziché navigare nella struttura di menu e sottomenu, è possibile usare strumenti in forma di pulsante con accesso diretto alle stesse funzioni. Gli strumenti sono raggruppati in barre degli strumenti denominate e una serie o sottoserie di queste barre degli strumenti costituisce la barra degli strumenti principale, che si trova nella parte superiore della finestra del programma.

Passare il puntatore su uno strumento per vederne il nome. È possibile sbloccare qualsiasi barra degli strumenti per trascinarla nell'area di lavoro. In genere, dopo la selezione uno strumento rimane attivo finché non se ne seleziona un altro.

Per personalizzare le barre degli strumenti

  1. Scegliere Visualizza > Barre degli strumenti, oppure fare clic con il pulsante destro del mouse nell'area della barra degli strumenti per visualizzare un menu di scelta rapida, e personalizzare le barre degli strumenti nel modo seguente:

    • Selezionare o deselezionare il nome di una barra degli strumenti per visualizzarla o nasconderla nella barra degli strumenti principale.

    • Selezionare Reimposta barre degli strumenti per ripristinare le impostazioni predefinite.

    • Fare clic su Nascondi barre degli strumenti per nascondere tutte le barre degli strumenti.

    • Selezionare Mostra etichette pulsanti per identificare con i loro nomi tutti i pulsanti, solo alcuni o nessuno.

    • Selezionare Personalizza barra degli strumenti per includere o escludere specifici strumenti in una barra degli strumenti.

  2. Fare clic sul simbolo di freccia Giù a destra di un pulsante per aprire un menu a discesa. Ad esempio, fare clic sulla freccia di fianco al pulsante Nuovo PDF per visualizzare una serie di opzioni per creare un documento PDF.

Barre degli strumenti specifiche di PDF Viewer Plus:

  • Barra degli strumenti Commenti

  • Barra degli strumenti File

  • Barra degli strumenti Standard

  • Barra degli strumenti Visualizza cartella

Barre degli strumenti con una funzionalità più generale:

  • Barra degli strumenti Modifica

  • Barra degli strumenti Vista

  • Barra degli strumenti Zoom

Modifica

Strumenti da sinistra a destra:

1. Annulla le recenti azioni fino ad un certo livello.

2. Ripristina le operazioni recentemente annullate.

Visualizza

1. Scegliere Visualizza > Pannelli di navigazione per aprire i Pannelli di navigazione che mostrano l'elemento selezionato.

2. Scegliere Visualizza > Pannelli organizzatore per aprire i Pannelli organizzatore che mostrano l'elemento selezionato.

Zoom

Strumenti da sinistra a destra:

1. Consente d'ingrandire (+) la visualizzazione dell'immagine.

2. Consente di ridurre (-) la visualizzazione dell'immagine.

3. Consente di usare lo zoom dinamicamente. Spostare il puntatore verso l'alto per ingrandire, verso il basso per ridurre.


Barra degli strumenti Commenti

Strumenti da sinistra a destra:

  1. Consente di aggiungere una nota ai file PDF. Se questi sono condivisi, è possibile creare conversazioni sotto forma di nota. Consente di ordinare le note per autore, tipo, data ecc.

  2. Consente di aggiungere una casella di testo sopra altro contenuto della pagina PDF.

  3. Evidenzia.

  4. Consente di disegnare diverse forme sulla pagina. Gli oggetti disegnati possono accettare testi di commento.

Argomenti correlati

  1. La barra degli strumenti principale
  2. Annotazione e marcatura dei documenti


Barra degli strumenti File

Strumenti da sinistra a destra:

  1. Passare al desktop PaperPort.

  2. Creare un file PDF vuoto.

  3. Apre i file PDF.

  4. Salva un file PDF.

  5. Stampa i file PDF.

  6. Invia i file PDF per e-mail.

  7. Consente di eseguire una ricerca semplice e rapida nel file PDF corrente.

Argomenti correlati

  1. La barra degli strumenti principale


Barra degli strumenti Standard

Strumenti da sinistra a destra:

  1. Lo strumento Mano è il puntatore di navigazione di base. Sceglierlo per terminare l'uso di qualsiasi altro strumento. Specificare il funzionamento dello strumento Mano in Modifica > Preferenze > Generale > Varie.

  2. Selezionare un blocco di testo per modificarne le proprietà, l'esportazione ecc.

  3. Selezionare un'immagine per modificarne le proprietà, l'esportazione ecc.

  4. Selezionare un'area per modificarne le proprietà, l'esportazione ecc.

  5. Selezionare un oggetto per modificarne le proprietà, l'esportazione ecc.

  6. Consente di ritagliare una pagina o un documento, disegnare un rettangolo e indicare valori di ritaglio.

Argomenti correlati

  1. La barra degli strumenti principale
  2. Estrazione del contenuto della pagina


Barra degli strumenti Visualizza cartella

Strumenti da sinistra a destra:

  1. Aprire il file precedente nella cartella del documento attivo

  2. Aprire il file successivo nella cartella del documento attivo

Argomenti correlati

  1. La barra degli strumenti principale


Impostazione della visualizzazione delle pagine

Scegliere uno stile di visualizzazione usando il menu Visualizza o i pulsanti di spostamento situati sul lato destro della barra di visualizzazione.

Pagina singola

Per visualizzare una pagina per volta nel pannello documento, fare clic sul pulsante [image] Pagina singola nella barra di visualizzazione o scegliere Pagina singola nel menu Visualizza.

Continua

Per visualizzare le pagine una sotto l'altra, fare clic sul pulsante [image] Continuo nella barra di visualizzazione o scegliere Continuo nel menu Visualizza.

Affiancamento

Per visualizzare le pagine una accanto all'altra nel pannello documento, fare clic sul pulsante [image] Affiancamento nella barra di visualizzazione o scegliere Affiancamento nel menu Visualizza.

Affiancamento continuo

Per visualizzare coppie di pagine affiancate, una coppia sotto l'altra, fare clic sul pulsante [image] Pagine affiancate nella barra di visualizzazione o scegliere Affiancamento continuo nel menu Visualizza. Nei documenti lunghi, la prima pagina viene posizionata sulla destra, in modo che tutte le pagine a sinistra e a destra vengano visualizzate correttamente.

Importante: Nella modalità Pagina singola, il comando Modifica > Seleziona tutto consente di selezionare tutto il testo della pagina corrente. Nella modalità Continua e Affiancamento continuo, consente di selezionare tutto il testo nell'intero documento PDF.


Zoom delle pagine

È possibile ingrandire o ridurre una pagina a qualsiasi dimensione disponibile, compatibilmente con i livelli minimi e massimi di zoom. Quando si ingrandisce a dimensioni superiori a quelli della finestra, è possibile usare lo strumento mano per spostare la pagina.

Uso dei comandi di zoom

Fare clic sui pulsanti Zoom di fianco alla casella del livello di ingrandimento [image] nella barra di visualizzazione per ingrandire o ridurre l'attuale vista del documento. È inoltre possibile scegliere un fattore di zoom preimpostato o immettere direttamente il fattore desiderato.

Uso dello strumento Ingrandisci / Riduci

Selezionare il pulsante Ingrandisci (nella barra degli strumenti principale) per ingrandire oppure il pulsante Riduci per ridurre la vista; oppure scegliere Ingrandisci o Riduci in Zoom nel menu Visualizza.

Quando è selezionato uno degli strumenti Zoom, è possibile premere il tasto Ctrl per passare dallo strumento Ingrandisci allo strumento Riduci e viceversa.

Uso dello strumento Zoom dinamico

Questo strumento consente d'ingrandire o ridurre la visualizzazione della pagina in base allo spostamento del mouse. Spostare il mouse verso l'alto per ingrandire, verso il basso per ridurre.

Uso della miniatura della pagina per lo zoom

Una casella rossa nella miniatura mostra la parte visualizzata della pagina. Trascinare gli angoli di questa casella nei pannelli di navigazione per modificare la parte della pagina visibile.

Nota

Usare lo strumento Mano per spostarsi nella pagina. Impostarne il funzionamento in Modifica > Preferenze > Generale > Varie.


Rotazione della vista pagina

Per ruotare la Vista pagina

  • Scegliere Vista > Ruota vista > In senso orario o fare clic sul pulsante Ruota in senso orario nella barra di visualizzazione per ruotare la pagina vista in senso orario.

  • Scegliere Vista > Ruota vista > In senso antiorario o fare clic sul pulsante Ruota in senso antiorario nella barra di visualizzazione per ruotare la pagina vista in senso antiorario.

Note

La vista pagina può essere modificata di 90 gradi alla volta. Questa operazione non modifica il documento, ma è solo una diversa modalità di visualizzazione.

Per ruotare effettivamente le immagini delle pagine di 90°, scegliere Pagine nel pannello di navigazione, fare clic con il pulsante destro, scegliere Ruota e specificare le pagine da ruotare. Vedere Operazioni sulle pagine.


Modifica delle dimensioni della pagina per adattarla alla finestra

I pulsanti della barra di visualizzazione e i comandi Zoom del menu Visualizza consentono di ridimensionare la vista pagina.

Dimensioni reali

Fare clic sul pulsante [image] oppure scegliere la voce Dimensioni reali del menu Visualizza > Zoom per ripristinare la vista pagina alle dimensioni reali.

Adatta a pagina

Fare clic sul pulsante [image] Adatta a pagina oppure scegliere la voce Adatta a pagina del menu Visualizza > Zoom per ridimensionare la pagina adattandola interamente alla vista documento.

Adatta a larghezza

Fare clic sul pulsante [image] Adatta a larghezza oppure scegliere la voce Adatta a larghezza del menu Visualizza > Zoom per ridimensionare la pagina adattandola alla larghezza della vista documento.

Adatta ad area visibile

Scegliere la voce Adatta ad area visibile nel menu Visualizza > Zoom per ridimensionare la vista pagina adattandola alle dimensioni della finestra.

Adatta ad altezza

Scegliere la voce Adatta ad altezza del menu Visualizza > Zoom per ridimensionare la pagina adattandola all'altezza della vista documento.

Nota

Per visualizzare i tasti di scelta rapida per ridimensionare il documento, scegliere il menu Visualizza.


Impostazione della vista iniziale per un documento PDF

Per un documento PDF è possibile impostare una vista iniziale specifica, che stabilisce come verrà visualizzato il documento quando viene aperto.

Fare clic sulla scheda Vista iniziale nella finestra di dialogo Proprietà documento e procedere nel modo seguente:

Documento

  • Definire come verranno visualizzate le pagine, se soltanto le pagine o anche un pannello di navigazione (Pagine).

  • Scegliere se visualizzare il layout di pagina predefinito o un layout specifico (Pagina singola, Continua, Affiancamento o Affiancamento continuo).

  • Scegliere se visualizzare un ingrandimento predefinito o impostare un'opzione di zoom (Adatta a pagina, Larghezza pagina, Altezza pagina o un valore predefinito).

  • Selezionare una pagina da visualizzare nella prima vista.

Finestra

  • Consente di ridimensionare la finestra sulla prima pagina, centrata sullo schermo o in modalità a pieno schermo.

  • Scegliere se visualizzare nella finestra il Nome file o il Titolo documento.

Nascondi

  • Scegliere se visualizzare o nascondere la barra dei menu, le barre degli strumenti o i comandi della finestra.


Visualizzazione delle opzioni

Per visualizzare i documenti PDF, è possibile nascondere i comandi per disporre di un'area di lavoro vuota.

  • Premere F8 per visualizzare solo la barra dei menu e i pannelli di navigazione.

  • Premere F9 per nascondere la barra dei menu ed espandere il pannello Documento.

  • Scegliere Documento > Proprietà documento > Vista iniziale per personalizzare l'aspetto del documento e della finestra del programma. Vedere Impostazioni documento per i dettagli.

Per chiudere o ripristinare le impostazioni, eseguire di nuovo l'azione corrispondente.

Per visualizzare tutto lo schermo

Tutti i comandi sono nascosti nella visualizzazione a schermo intero, che in genere viene usata per le presentazioni. Il puntatore rimane attivo, pertanto è possibile fare clic sui collegamenti o aprire le note. È possibile usare le scelte rapide da tastiera per vari comandi come l'ingrandimento, la stampa, la ricerca ecc.


Navigazione nei documenti

Per navigare nei documenti PDF è possibile usare

  • i pannelli di navigazione

  • i collegamenti ipertestuali,

  • i pulsanti di navigazione della barra di visualizzazione.

Pannelli di navigazione

  • Aprire il pannello Pagine, quindi fare clic su una miniatura per visualizzare la relativa pagina. Ridimensionare il rettangolo rosso per vedere parti specifiche della pagina.

Collegamenti

In un documento aperto, è possibile usare i collegamenti ipertestuali per spostarsi in un'altra posizione.

Pulsanti di spostamento della barra di visualizzazione

Per far scorrere un documento

  • usare i pulsanti Prima pagina, Pagina precedente, Pagina successiva o Ultima pagina disponibili nella barra di visualizzazione, oppure

  • i comandi Vai a disponibili nel menu Visualizza, oppure

  • le scelte rapide da tastiera.

Per passare alla pagina desiderata

  • Nella barra di visualizzazione immettere un numero di pagina diverso e premere Invio.

  • Scegliere Visualizza > Vai a > Pagina per visualizzare la finestra di dialogo Vai a. Immettere il numero di pagina, quindi fare clic su OK.


La protezione dei PDF

Oltre a rinomati metodi di protezione come firewall, software antivirus e antispia, PDF Viewer Plus comprende un sistema completo per proteggere i documenti PDF a diversi livelli di protezione:

  • Applicare la protezione mediante password al documento PDF affinché venga richiesta una password per l'apertura e/o un'ulteriore password per impostare o per modificare una serie di azioni consentite o vietate.

Argomenti correlati

  1. La finestra di dialogo Protezione mediante password


Verifica delle firme digitali

Verificare una firma significa controllare la validità della firma e l'eventuale apporto di modifiche al documento PDF dopo la firma.

Per verificare una firma

  1. Aprire un documento PDF contenente una firma digitale.

  2. Fare clic con il pulsante destro del mouse su una firma nella pagina, quindi selezionare Verifica firma nel menu di scelta rapida. La casella d'informazione Stato convalida mostra i risultati.

  3. Per ulteriori informazioni sulla firma, fare clic su Proprietà. Se lo Stato validità è Sconosciuto, sarà necessario verificare la firma contattando il firmatario. Fare clic su Verifica identità per controllare se l'utente ha immesso le informazioni di contatto. In tal caso, è possibile confermare l'origine della firma confrontando i numeri di certificato. Se non esistono ulteriori informazioni di contatto per un dato firmatario, usare altri mezzi per verificare la firma.

Per verificare un certificato timestamp

  1. Fare clic con il pulsante destro del mouse su una firma, quindi selezionare Verifica firma nel menu di scelta rapida.

  2. Nella finestra di dialogo Stato convalida, fare clic su Proprietà.

  3. Nella finestra di dialogo Proprietà firma, fare clic sulla scheda Data/ora per visualizzare l'autorità timestamp. Quindi fare clic sul pulsante Mostra certificato nel riquadro Generale se il firmatario ha usato il timestamp di un'autorità terza.

  4. Se il certificato dell'autorità timestamp non è attendibile, fare clic su Aggiungi a identità attendibili. Se il certificato dell'autorità timestamp non è elencato, sarà necessario richiederlo al firmatario.


Proprietà di protezione

Eseguire una di queste operazioni per visualizzare il pannello Sicurezza nella finestra di dialogo Proprietà documento:

  • Selezionare Documento > Proprietà documento, quindi fare clic sulla scheda Sicurezza

  • Fare clic sul simbolo ► nella parte superiore della barra di scorrimento verticale, scegliere Proprietà documento quindi fare clic sul pulsante Sicurezza

  • Selezionare Documento > Sicurezza > Proprietà di protezione...

Visualizzare il riepilogo delle azioni consentite attualmente impostate per il documento, quindi scegliere un metodo di protezione.

  • Nessuna protezione: Per impostazione predefinita, sono consentite tutte le azioni. Questa opzione consente di rimuovere tutte le proprietà di protezione da un documento protetto in precedenza, qualora se ne abbia il diritto.

  • Protezione mediante password: Consente di visualizzare la finestra di dialogo Protezione mediante password. Per ulteriori informazioni, vedere Protezione mediante password.

Affinché le nuove impostazioni abbiano effetto, è necessario salvare le modifiche apportate alle Proprietà di protezione e al documento. Fare clic su Dettagli... per visualizzare le impostazioni modificate. Fare clic su Impostazioni per apportare ulteriori modifiche.

Argomenti correlati

  1. La finestra di dialogo Protezione mediante password


Annotazione e marcatura dei documenti

Sono disponibili le seguenti annotazioni.

Nota: il collegamento è simile a una nota adesiva e può essere “incollato” nella parte superiore della pagina del documento. Il testo può essere immesso o incollato. Le note possono essere espanse o ridotte a icona.

Casella di testo: immettere o incollare le espressioni testuali direttamente nelle pagine con carattere, stile, colore e trasparenza selezionabili. Il testo incollato nei file creati con il comando Nuovo PDF > PDF vuoto viene inserito nelle caselle di testo. Le legende sono caselle di testo speciali con frecce che puntano alla posizione a cui si riferisce un commento. Vedere anche Preferenze per i commenti.

Disegno: consente di immettere gli oggetti grafici, o un timbro, direttamente nelle pagine con forma, colore e impostazioni di altre proprietà selezionabili.

Timbri: scegliere tra i timbri in dotazione o crearne di nuovi a partire da file di immagine. Le immagini incollate nei file creati con il comando Nuovo PDF > PDF vuoto vengono inserite come timbri ma non sono aggiunte al pannello dell’organizzatore dei timbri. I timbri con sfondo trasparente permettono di inserire firme digitalizzate sulle pagine PDF.

Revisione: consente di mettere in risalto parti del testo nelle pagine mediante evidenziazioni.


Effetti dell’annotazione

Qui di seguito viene riassunto l’aspetto delle annotazioni.

  • Strumenti con soli effetti di marcatura: Evidenzia, Linea.

  • Strumenti con soli effetti di annotazione: Nota, Casella di testo.

Gli strumenti di commento sono illustrati qui di seguito così come appaiono nella barra degli strumenti Commenti da sinistra a destra. Le eventuali finestre di testo hanno la stessa combinazione di colori degli effetti di marcatura associati. Fare clic con il pulsante destro del mouse quindi scegliere Proprietà per modificare la futura colorazione.

  1. Inserire una nota (senza evidenziazione). Viene inserita l’icona di una nota [image] e viene visualizzata una finestra in cui è possibile digitare il testo della nota. Mentre si scrive, viene visualizzata una forma di collegamento che collega la finestra all’icona. Se si chiude la finestra e si sposta il puntatore sopra l’icona, il testo della nota viene visualizzato in una casella.

  2. Inserire una casella di testo in un punto vuoto nel PDF e inserire i commenti.

  3. Selezionare un blocco di testo e scegliere Evidenzia.

  4. Strumenti di disegno: Usare gli strumenti Linea e Matita per marcare una posizione o un'area.

Fare clic con il pulsante destro del mouse su qualsiasi marcatura per cambiarne le proprietà o per rispondere alla modifica proposta. Visualizzare le risposte e usare i commenti nel pannello Commenti.

I timbri possono essere considerati come speciali strumenti di annotazione e marcatura con contenuto fisso in tutto o in parte.


Nota

Fare clic sullo strumento [image] Nota nella barra degli strumenti Commenti, fare clic sulla posizione della nota, quindi immettere il commento. Il nome dell'autore verrà inserito automaticamente nella didascalia della nota.

Per rispondere alle note, aprire il pannello Commenti. Selezionare una nota, fare clic sul pulsante Rispondi, quindi immettere il testo. Quando si ricevono note da revisionare, il pulsante Imposta stato permette di accettarle, rifiutarle ed eseguire altre operazioni. Per ulteriori informazioni, vedere Pannello Commenti.


Casella di testo

Fare clic sullo strumento Casella di testo nella barra degli strumenti Commenti per creare commenti visibili. Trascinare una finestra e immettere o incollare il testo. La casella di testo viene ampliata in modo che possa contenere un testo più lungo. Quando si immette un testo, effettuare una selezione, fare clic con il pulsante destro del mouse nella casella e scegliere Proprietà... nel menu di scelta rapida per modificare le proprietà del testo per la selezione nella barra degli strumenti mostrata qui di seguito. Per modificare le proprietà del testo di una casella di testo creata in precedenza, selezionarle con lo strumento Mano o con lo strumento [image] Seleziona oggetto nella barra degli strumenti Standard e fare doppio clic per accedere al relativo contenuto e alla barra degli strumenti di testo.

Fare clic su Imposta per specificare le impostazioni correnti come predefinite o indicare i valori predefiniti per le caselle di testo scegliendo Modifica > Preferenze > Commento.

Per spostare o ridimensionare una casella di testo, usare lo strumento [image] Seleziona oggetto della barra degli strumenti Standard o lo strumento Mano. Per modificarne l'aspetto, fare clic con il pulsante destro del mouse e scegliere Proprietà per specificare lo stile del bordo, lo spessore e il colore, un colore di riempimento e un valore di opacità per la casella di testo. È inoltre possibile accedere alle proprietà delle caselle di testo Autore, Oggetto e Cronologia. Per evitare la modifica accidentale, scegliere la casella di controllo Protetto.

Il testo incollato nei file creati con il comando Nuovo PDF > PDF vuoto viene inserito nelle caselle di testo.

Le legende sono caselle di testo speciali con frecce che puntano alla posizione a cui si riferisce un commento.

Nota

Utilizzare Modifica > Preferenze per i commenti per impostare l’aspetto predefinito per le caselle di testo.

Argomenti correlati

  1. Preferenze per i commenti
  2. Barra degli strumenti Commenti


Strumenti di disegno

Per accedere agli strumenti di disegno, aprire il menu a discesa Strumenti di disegno della barra degli strumenti Commenti (che fa parte della barra degli strumenti principale). Scegliere tra le seguenti opzioni:

Linea (1)

Scegliere questo strumento, fare clic e tenere premuto il pulsante sinistro del mouse per cominciare a disegnare una linea. Al termine, rilasciare il pulsante del mouse.
Per ridimensionare o ruotare una linea, scegliere lo strumento [image] Mano, fare clic sulla linea, quindi passare il mouse sopra un’estremità affinché il puntatore assuma l’aspetto [image], quindi avviare la trasformazione.

Matita (2)

Scegliere questo strumento, quindi fare clic per tracciare linee a mano libera nel PDF.

Proprietà

Selezionare lo strumento Mano e fare clic con il pulsante destro del mouse su un bordo qualunque di un oggetto di disegno per visualizzare il relativo menu di scelta rapida. Scegliere Proprietà per modificare l’aspetto dell’oggetto, visualizzare la relativa cronologia revisione o ridefinirne Autore e Oggetto. Scegliere Rispondi per aggiungere una nota all’oggetto oppure Imposta aspetto come predefinito per usare le proprietà correnti dell’oggetto come impostazioni predefinite per tutti gli oggetti di disegno dello stesso tipo che verranno creati successivamente.


Timbro

Aprire il pannello Timbri nell'organizzatore.

Per inserire un timbro nel file PDF

  • Fare doppio clic su un timbro nel pannello Timbri, oppure

    Fare clic sul pulsante Opzioni nella parte superiore del pannello Timbri e scegliere Inserisci nel menu a discesa.

  • Viene visualizzato il timbro nel formato originale. Spostarlo nella posizione desiderata.

Per inserire un timbro in un punto specifico del file PDF

  • Selezionare un timbro e trascinarlo dal pannello Timbri nel punto desiderato nella pagina, oppure

    Selezionare un timbro quindi fare clic nel punto desiderato della pagina.

  • Viene visualizzato il timbro nel formato originale.

Per inserire un timbro dalle dimensioni personalizzate in qualsiasi punto del file PDF

Selezionare un timbro nel pannello Timbri; viene visualizzato il puntatore a forma di timbro [image]; usarlo per disegnare un rettangolo del formato prescelto e nel punto desiderato. Il timbro viene adattato alle dimensioni del rettangolo.

Nel pannello Timbri, il pulsante Crea permette di aggiungere timbri creati da qualsiasi file di immagine supportato. Nella finestra di dialogo Seleziona immagine è possibile scegliere il colore da impostare come trasparente durante l’applicazione del timbro. È anche possibile organizzare una raccolta di timbri.

Per impostare le proprietà di un timbro

Fare clic sullo strumento [image] Mano, quindi fare clic con il pulsante destro del mouse su un timbro nella finestra Documento per visualizzare un menu di scelta rapida con i seguenti comandi: Rispondi, Elimina, Proprietà e Imposta aspetto come predefinito. Le proprietà permettono di modificare l'autore e l'oggetto del timbro, l'opacità (trasparenza) di un determinato colore e di visualizzarne la cronologia di revisione. Per impedire ulteriori modifiche al timbro, scegliere l'opzione Protetto. Per fondere correttamente un timbro con lo sfondo della pagina, fare clic su Visualizzazione, scegliere un colore simile a quello dello sfondo della pagina e impostazione un livello di opacità per esso. In questo modo, ad esempio, è possibile aggiungere una firma digitalizzata alle pagine PDF senza che lo sfondo del timbro presenti un colore inadatto.

Per spostare, copiare o ridimensionare un timbro

Selezionare lo strumento [image] Mano oppure lo strumento [image] Seleziona oggetto nella barra degli strumenti Standard. Fare clic per trascinare il timbro in una nuova posizione. Premere Ctrl durante il trascinamento per copiarlo. Trascinare l'angolo del rettangolo che contiene il timbro per ridimensionarlo.

Per modificare un timbro

Scegliere lo strumento [image] Seleziona oggetto nella barra degli strumenti Standard, quindi fare clic con il pulsante destro del mouse nel timbro. Usare il comando Modifica per tagliare, copiare, incollare o eliminare il timbro o scegliere Seleziona tutto per selezionare tutti gli oggetti nella pagina.

Per allineare o disporre una serie di timbri

Usare lo strumento [image] Seleziona oggetto. Fare clic su un numero di timbri tenendo premuto Ctrl. Fare clic con il pulsante destro del mouse per visualizzare un menu di scelta rapida che consente di allineare, centrare o distribuire i timbri o di unificarne le rispettive dimensioni. Fare clic su Proprietà per modificare simultaneamente le proprietà di tutti timbri selezionati.


I moduli PDF

PDF Viewer Plus supporta la compilazione di moduli. Usare il prodotto per compilare i moduli PDF attivi che contengono elementi di modulo PDF standard, inclusi pulsanti, campi di testo, caselle di controllo, pulsanti di opzione, elenchi a discesa ecc. I moduli che contengono calcoli consentono inoltre di eseguire calcoli tra i campi del modulo.

Sebbene PDF Viewer Plus comprenda tutto il necessario per compilare, salvare e firmare digitalmente moduli PDF, non è concepito per essere usato come applicazione avanzata di progettazione dei moduli. Si consiglia di progettare moduli più complessi con Microsoft Word o Corel WordPerfect.

Argomenti correlati

  1. Compilazione di moduli


Compilazione di moduli

I moduli PDF possono essere di due tipi: statico e attivo. I moduli statici assomigliano ai moduli ma non consentono l'inserimento di risposte. Questi moduli possono far parte di un documento PDF più lungo. I moduli attivi sono dotati di comandi che possono essere impostati da chi compila il modulo (ad esempio Sì/No) o scelti da una serie più ampia di opzioni o possono fornire le risposte al testo. Fare clic su Comandi modulo per visualizzare l'elenco degli elementi del modulo disponibili nel programma.

Per compilare un modulo PDF attivo

  1. Aprire il modulo in PDF Viewer Plus. Tutti i comandi del modulo saranno attivi.

  2. Scegliere lo strumento [image] Mano.

  3. Esaminare gli elementi del modulo, effettuare le scelte e immettere il testo.

  4. Salvare il modulo compilato, fare clic sul pulsante Invia, se esistente, oppure rinviare il modulo elettronicamente.

Scegliere Modifica > Preferenze > Moduli per selezionare gli elementi adeguati a compilare i moduli. Attivare l'opzione Calcola automaticamente valori di campo in modo da aggiornare in PDF Viewer Plus gli eventuali calcoli già definiti nel modulo. Attivare la funzione di completamento in automatico per compilare le caselle di testo più rapidamente. Attivare l'opzione Mostra stato attivo mediante rettangolo in modo da sapere sempre qual è il comando attivo corrente. Per semplificare la navigazione, scegliere la visualizzazione del testo su puntamento, un colore di evidenziazione per i campi ordinari e un colore del bordo distinto per i campi di modulo obbligatori.

Argomenti correlati

  1. I moduli PDF


Collaborazione con PaperPort

Passaggio al desktop PaperPort

Scegliere il pulsante [image] Passare al desktop PaperPort sulla barra degli strumenti File per avviare PaperPort (se non è già in esecuzione). Sul desktop PaperPort, vengono selezionati la cartella del file PDF attualmente aperto e il file stesso.

Modifica di un’immagine

È possibile aprire un oggetto immagine all’interno di un file PDF per modificarlo nel visualizzatore di immagini PaperPort.

  • Scegliere lo strumento [image] Seleziona immagine sulla barra degli strumenti Standard e fare doppio clic sull’oggetto immagine, oppure

  • Fare clic con il pulsante destro del mouse sull’oggetto immagine, quindi scegliere Modifica immagine dal menu di scelta rapida.

L’immagine viene aperta nel visualizzatore di immagini PaperPort per consentire l’esecuzione delle modifiche necessarie.

Una volta salvata l’immagine modificata e dopo aver chiuso il visualizzatore di immagini, l’immagine viene aggiornata in PDF Viewer Plus.


Proprietà documento

Nel menu Documento scegliere Proprietà documento. La finestra di dialogo Proprietà documento ha cinque pannelli: Descrizione, Protezione, Vista iniziale, Personalizzato e Caratteri.

Descrizione

Nel pannello Descrizione sono disponibili i campi standard, come Titolo, Autore, Oggetto e Parole chiave. Questi valori sono modificabili. Altri valori, ad esempio Autore, Data creazione e Data modifica, non possono essere modificati.

Nelle Funzioni avanzati sono disponibili le opzioni Autore PDF, Versione PDF, Dimensione file, Formato pagina, Posizione e Numero di pagine.

Protezione

Per ulteriori informazioni, vedere Proprietà di protezione.

Vista iniziale

Le opzioni di Vista iniziale consentono di definire la modalità di visualizzazione del documento all'apertura. Queste opzioni vengono memorizzate nel documento e verranno seguite da qualsiasi programma compatibile con i visualizzatori PDF.

Personalizzato

Nel documento PDF è possibile includere coppie di proprietà chiave-valore specifiche dell'applicazione personalizzate per il documento PDF.

In seguito, altre applicazioni di gestione dei documenti possono recuperare le informazioni per eseguire l’elaborazione successiva.

Ad esempio, è possibile rendere ricercabile un campo personalizzato definendolo nell'elenco dei campi personalizzati prima di generare l'indice.

Nota

Se si modifica qualsiasi proprietà, verrà chiesto di salvare il documento prima di chiuderlo.

Caratteri

Questa opzione consente di visualizzare tutti i caratteri usati nel documento. È utile per comprendere se la sostituzione dei caratteri viene usata per mostrare i caratteri non disponibili o se i caratteri sono incorporati nel documento.


Stampa di documenti

Scegliere una stampante fisica reale.

PDF Viewer Plus non è condizionato da "caratteri residenti nella stampante" o dalla "memoria della stampante" né dalle "versioni dei driver di stampante". Se si è in grado di visualizzare il PDF sullo schermo, dovrebbe essere possibile stamparlo senza alcuna difficoltà. Selezionare File > Stampa oppure fare clic sul pulsante Stampa della barra degli strumenti File per aprire la finestra di dialogo Stampa.

Stampante

Nome: selezionare la stampante nella elenco a discesa ed eventualmente fare clic sul pulsante Proprietà per scegliere le opzioni specifiche della stampante. Il tipo di stampante e lo stato attuale sono visualizzati a scopo informativo.

Stampa contenuto: è possibile stampare il documento e i commenti, solo il documento o solo i campi del modulo.

Intervallo di stampa

Intervallo: specificare l'intervallo delle pagina da stampare: tutte le pagine, pagina corrente, vista corrente o intervallo pagine.

Sottoinsieme: nel caso di un intervallo di più pagine, scegliere tutte le pagine, le pagine dispari o le pagine pari.

Ordine inverso pagine: stampa le pagine nell'ordine inverso.

Anteprima

L'area di anteprima mostra il formato del foglio e il modo in cui le pagine PDF verranno stampate sul medesimo.

Gestione stampa

Copie: indica il numero di copie necessarie.

Fascicola: dispone più copie sotto forma di documenti separati.

Zoom: scegliere i valori di scala delle pagine PDF per la stampa sul foglio:

  • Nessuno: le pagine non vengono ridimensionate.

  • Adatta a foglio: le pagine vengono ridimensionate per essere adattate al foglio attualmente disponibile nella stampante. In genere è possibile scegliere diversi formati carta nella finestra di dialogo Proprietà stampante.

  • Riduci pagine grandi: riduce le pagine di grandi dimensioni per adattarle al foglio.

  • Scegli carta per formato pagina PDF: selezionare il vassoio della carta in base al formato della pagina; questa funzione dipende dalla stampante.

  • Suddividi pagine in più fogli: stampa su più fogli le pagine che hanno dimensioni superiori a quelle del foglio.

  • Più pagine per foglio: stampa più pagine su un foglio. È possibile decidere il numero di pagine da combinare.

Rotazione automatica e centratura: consente di ruotare e centrare la pagina in base al formato del foglio e al layout

Rimuovi margini: stampa il documento senza margini.

Ulteriori opzioni

Stampa come immagine: consente di salvare le pagine PDF sotto forma di immagini, ad esempio per inviarle ad una stampante che si trova in una diversa posizione.

Stampa su file: scegliere questa opzione per salvare le pagine PDF in un file. Assegnare un nome al file nella finestra di dialogo Stampa su file.


Portfolio PDF

Pacchetti e portfolio PDF

I portfolio consentono di raccogliere una serie di documenti relativi a un argomento particolare così da consentire una comoda distribuzione. I portfolio possono essere creati direttamente in Kofax Power PDF e altri recenti editor PDF completi. PDF Viewer Plus usa una moderna interfaccia portfolio PDF basata su Flash, per consentire la visualizzazione e l'uso dei pacchetti e dei portfolio PDF. Diversamente da un pacchetto, un portfolio può contenere sottocartelle e documenti di diverso formato, come documenti Word, Excel, PowerPoint e numerosi file di immagini. I pacchetti contengono solo file PDF in un unico livello di cartella.

PDF Viewer Plus non consente di creare i portfolio direttamente. Usare altri prodotti PDF simili per creare un pacchetto e aprirlo in PDF Viewer Plus. Diventa un portfolio e viene visualizzato nell'interfaccia dei portfolio, che consente di aggiungere sottocartelle e file non PDF. Il file viene salvato come portfolio in un file PDF versione 1.7, che può essere aperto completamente solo da prodotti PDF recenti: PDF Viewer Plus 7 o versione successiva, Kofax Power PDF, Adobe Acrobat 8 o versione successiva.

Quando si apre un documento che è stato creato direttamente come portfolio PDF, viene visualizzato in una finestra portfolio separata, come illustrato di seguito. Quando si apre un documento che è stato trasformato da un pacchetto PDF a un portfolio, viene visualizzato nella finestra Portfolio PDF, ma il menu e le barre degli strumenti di PDF View Plus rimangono disponibili.

Come i pacchetti, anche i portfolio dispongono di una copertina che spiega al destinatario cos'è un portfolio e come utilizzarlo. Nei portfolio è inoltre possibile inserire sopra l'elenco dei file o delle icone dei file un pannello d'intestazione personalizzabile dall’utente (in cui inserire titoli, loghi o informazioni di contatto) e/o un pagina introduttiva con testo e immagini o un filmato in formato Flash (swf). Quando il destinatario apre un portfolio, vengono visualizzate la copertina e la pagina introduttiva (se presente). Queste possono essere chiuse, ma l’intestazione rimane sempre visibile.

Per aprire un portfolio o un pacchetto, selezionarlo nella finestra di dialogo File / Apri accessibile dal menu File oppure trascinare un pacchetto o un portfolio dal file system nell'area di lavoro PDF Viewer Plus.

I pulsanti [image] Home e [image] Visualizzazione elenco nella parte superiore sinistra della barra degli strumenti Portfolio PDF consentono di passare da una vista all'altra. La vista Home mostra le icone di ciascun file o cartella del Portfolio. La vista Elenco mostra una tabella in cui a ogni riga corrisponde un file o una cartella; ci sono quattro colonne predefinite (nome, descrizione, data di modifica, dimensione), ma è possibile aggiungere altre colonne e cambiare l’ordinamento.

I pulsanti successivi consentono di [image] aprire il primo file selezionato o [image] la pagina introduttiva. Questo pulsante è attivo solo se è stata definita una pagina introduttiva tramite lo strumento di modifica del Portfolio appropriato (vedere in basso).

I pulsanti della parte sinistra della barra degli strumenti consentono di [image] salvare o stampare [image] il file corrente o l’intero Portfolio.

È anche possibile [image] allegare il file attuale a un messaggio e-mail vuoto.

L'ultimo pulsante [image] consente di accedere alle opzioni del portfolio. È inclusa la possibilità di aprire la finestra Modifica Portfolio e di visualizzare la copertina. Per rimuovere la visualizzazione della copertina, fare clic sulla vista Home o Elenco.

È possibile aggiungere file, l'intero contenuto a cartelle esistenti o creare cartelle che verranno riempite.

  • trascinando file e cartelle esistenti nella finestra Portfolio PDF oppure

  • selezionando una voce del menu di scelta rapida dello strumento Opzioni oppure

  • scegliendo una voce del menu di scelta rapida della finestra Portfolio PDF, oppure

  • facendo clic su un pulsante della finestra Portfolio PDF, nella parte inferiore sinistra del pannello Modifica portfolio visualizzato.

Suggerimento:

Per aggiungere i file non usare il comando File > Apri, perché apre i file nel programma principale anziché nel portfolio.

Per modificare un portfolio

Il menu a discesa dello strumento Opzioni [image] consente di visualizzare il riquadro Modifica portfolio se nascosto. Questa operazione è eseguibile anche dal menu di scelta rapida della finestra Portfolio PDF o di qualsiasi elemento del Portfolio. Quando il pannello Modifica Portfolio viene visualizzato, questa voce di menu cambia e diventa Termina modifica Portfolio.

Di seguito vengono descritti da sinistra a destra gli strumenti di Modifica Portfolio:

  1. Consente di scegliere un layout o una vista per la visualizzazione delle icone all’interno del Portfolio. Al momento attuale è disponibile solo la vista con griglia base.

  2. Consente di scegliere il tipo di pagina introduttiva da aggiungere e di elaborarne i contenuti. Consente di scegliere un tipo di intestazione e di definirne i contenuti: è possibile inserire testo, informazioni di contatto, loghi o immagini. Il contenuto selezionato viene sempre visualizzato in un’apposita finestra al di sopra dell’elenco dei file o delle icone di file e cartelle.

  3. Consente di scegliere se utilizzare schemi di colore predefiniti o se specificare dei colori personalizzati per sfondo, schede primarie e secondarie e testi primari e secondari. Il colore del testo secondario viene applicato, ad esempio, al testo inserito come descrizione. Il colore della scheda indica il colore dell’area delle icone o dell’elenco. Le impostazioni di colore personalizzate vengono applicate solo al Portfolio correntemente aperto.

  4. Consente di attivare o disattivare la visualizzazione delle colonne nell’elenco, aggiungere nuove colonne a quelle predefinite (Nome, Descrizione, Data di modifica, Dimensione), specificare il tipo delle nuove colonne (testo, numeri o data), riordinare le colonne, eliminare delle colonne (tranne quelle predefinite), scegliere la colonna per l’ordinamento e stabilire se utilizzare l’ordine ascendente o discendente.

  5. Salvare o inviare il portfolio modificato.

Negli elementi dei portfolio si possono immettere delle descrizioni. Nella vista Home, fare clic nella miniatura sotto il nome del file e immettere una descrizione. Nella vista Elenco, inserire il testo nell’apposita cella della colonna Descrizione.

Utilizzare il menu File o il pulsante Salva sulla barra degli strumenti per salvare il Portfolio nel percorso e con il nome da indicare nella finestra di dialogo Salva con nome. In alternativa, tramite la barra degli strumenti è possibile salvare il Portfolio e inviarlo per posta elettronica tramite la propria applicazione di posta.

Al termine della modifica, chiudere il pannello Modifica portfolio mediante l'apposito simbolo oppure scegliere Finisci modifica portfolio nel menu di scelta rapida della finestra Portfolio PDF

Per aprire un elemento

  • fare doppio clic sulla relativa miniatura nella vista Home (miniatura) oppure

  • usare il menu di scelta rapida dell'elemento selezionato nella vista miniature o elenco oppure

  • fare doppio clic sulla relativa icona nella vista elenco

  • effettuarne la selezionare, quindi fare clic sullo strumento Apri primo file selezionato nella barra degli strumenti Portfolio.

Vengono visualizzati gli elementi PDF, mentre quelli non PDF risultano allegati con i pulsanti:

Apri in portfolio, che mostra il contenuto del documento nella finestra Portfolio.

Apri allegato, che mostra il documento nella sua applicazione associata

Salva allegato, che salva il file nel tipo corrente in un percorso definito dall'utente, con il proprio nome attuale o modificato.

Gestione delle sottocartelle

  • Per importare tutti i file da una cartella sul computer locale, selezionare Aggiungi cartella esistente oppure trascinare la cartella nella finestra del Portfolio.

  • Per creare una cartella vuota da riempire in seguito, selezionare Crea nuova cartella.

  • Per aggiungere degli elementi a una sottocartella, selezionarla e premere il pulsante Aggiungi file oppure trascinare dei file nella cartella.

  • Per spostarsi tra diverse sottocartelle o tornare al livello superiore, selezionare la cartella desiderata nell’elenco del percorso situato in alto a sinistra nella schermata.

Per salvare gli elementi

Può essere utile salvare un singolo elemento del portfolio. Eseguire una di queste operazioni:

  • selezionare l'elemento nella vista miniature o elenco, quindi scegliere Salva file da portfolio nell'elenco a discesa del pulsante Salva (in alto a destra).

  • aprire un elemento non PDF, fare clic sullo strumento Salva allegati.

  • aprire un elemento di formato diverso da PDF, fare clic sullo strumento Apri allegato, visualizzare il file e salvarlo normalmente.

Quando si salvano file in formati diversi da PDF e si riaprono per la prima volta, può essere necessario specificare l'applicazione da usare.

Un file portfolio creato mediante Power PDF può avere qualsiasi versione, da 1.3 a 1.7; l'impostazione predefinita è 1.4.


Barre degli strumenti e controlli PDF Portfolio

Strumenti della barra degli strumenti della finestra PDF Portfolio

  1. Esplora file (icone)

  2. Esplora file (elenco)

  3. Apri (primo) file selezionato

  4. Apri pagina introduttiva

  5. Esplora file aperto

  6. Salva / Salva portfolio con nome / Salva file da portfolio

  7. Stampa documento corrente / Stampa intero portfolio

  8. Invia portfolio per e-mail

  9. Menu Opzioni

Per vedere la seguente barra degli strumenti, scegliere Modifica portfolio nel menu a discesa Opzioni.

Strumenti del pannello Modifica portfolio

  1. Selezionare una vista

  2. Aggiungi intestazione e introduzione (schemi predefiniti)

  3. Scegliere uno schema di colori

  4. Aggiungi proprietà file (più colonne)

  5. Fine (Salva / Salva e invia per e-mail)

Vedere anche Portfolio PDF.


Operazioni sulle pagine

Sulle pagine è possibile eseguire queste operazioni:

  • inserimento

  • eliminazione

  • ritaglio

  • rotazione

Per compiere le operazioni sulle pagine, usare il pannello Pagine. Aprire il documento e visualizzare il pannello Pagine.

Inserimento di pagine

  1. Selezionare Inserisci nel menu di scelta rapida, nel menu Opzioni o nel menu Documento > Pagine.

  2. Selezionare un file PDF nella finestra di dialogo Apri, quindi fare clic su Apri.

  3. Nella finestra di dialogo Inserisci pagine, selezionare tutte le pagine, un intervallo di pagine o alcune pagine specificate e selezionare una posizione. In seguito fare clic su OK.

Eliminazione di pagine

  1. Selezionare Elimina nel menu di scelta rapida, nel menu Opzioni o nel menu Documento > Pagine.

  2. Nella finestra di dialogo Elimina pagine, selezionare tutte le pagine, un intervallo di pagine o alcune pagine.

Non è possibile annullare l'eliminazione.

Un documento PDF deve contenere almeno una pagina: non è consentito eliminare tutte le pagine.

Ritaglio di pagine

Tramite il ritaglio è possibile controllare l'area visibile della pagina. La dimensione del file non viene ridotta.

  1. Fare clic sul pulsante [image] Ritaglia della barra degli strumenti Standard.

  2. Selezionare le opzioni prescelte nella finestra di dialogo Ritaglia pagine. In seguito fare clic su OK.

    Usare l'opzione Rimuovi margini bianchi per ritagliare ad esempio le diapositive di una presentazione convertite in PDF. Si può scegliere di ritagliare la pagina corrente, le pagine selezionate o l'intero documento.

Se il risultato non è soddisfacente, usare il pulsante [image] Annulla della barra degli strumenti Modifica.

Rotazione di pagine

È possibile ruotare le pagine di 90 gradi in senso orario o in senso antiorario oppure di 180 gradi.

  1. Selezionare Ruota nel menu di scelta rapida, nel menu Opzioni o nel menu Documento > Pagine per aprire la finestra di dialogo Ruota pagine.

  2. Selezionare un Angolo di rotazione e un intervallo di pagine.

  3. Questa rotazione diventa permanente quando si salva il documento.

Nota

Questo comando è diverso dal comando Visualizza > Ruota vista > In senso orario o In senso antiorario, che visualizza solo temporaneamente la pagina ruotata.


Operazioni sulle miniature

Le miniature vengono visualizzate nel pannello Pagine e possono essere ingrandite, ridotte, incorporate o disincorporate.

Per ridurre le miniature

  1. Aprire un file PDF.

  2. Visualizzare il pannello Pagine nei pannelli di navigazione.

  3. Fare clic con il pulsante destro del mouse su una miniatura, quindi selezionare Riduci miniature pagine nel menu di scelta rapida, oppure

    Fare clic su Opzioni, quindi selezionare Riduci miniature pagine.

Per ingrandire le miniature

  1. Aprire un file PDF.

  2. Visualizzare il pannello Pagine nei pannelli di navigazione.

  3. Fare clic con il pulsante destro del mouse su una miniatura, quindi selezionare Ingrandisci miniature pagine da un menu di scelta rapida, oppure

    Fare clic su Opzioni, quindi selezionare Ingrandisci miniature pagine.


Estrazione del contenuto della pagina

È possibile

  • selezionare un testo o un'immagine

  • copiare e incollare un testo o un'immagine

Seleziona testo

Per selezionare un blocco di testo, fare clic sullo strumento [image] Seleziona testo. In seguito è possibile copiare il testo selezionato.

Selezione di un’immagine

Fare clic sullo strumento [image] Seleziona area per selezionare un'area della pagina da copiare come immagine.

Copiare e incollare un testo o un’immagine

Selezionare Copia nel menu Modifica o in un menu di scelta rapida per copiare il testo selezionato o l’immagine selezionata.

Selezionare Incolla in un documento aperto in un’altra applicazione, ad esempio di Office, per incollarlo.

Note

Se un documento PDF è protetto mediante password per evitare che venga copiato, è possibile che i comandi Taglia, Copia e Incolla non siano disponibili.

Un testo copiato può essere incollato anche nei commenti.

Il carattere verrà sostituito se il testo copiato da un documento PDF contiene dei caratteri non disponibili nel computer che lo riceve.


Ricerca nel documento corrente

Quando si effettua la ricerca nel documento corrente, è possibile usare la finestra di dialogo Trova.


Risoluzione dei problemi di PDF Viewer Plus

La pagina continua a essere scorsa verso il basso quando faccio clic sullo strumento Mano

Questo funzionamento può essere impostato. Fare di nuovo clic per arrestare lo scorrimento. Per modificare il funzionamento, scegliere Modifica > Preferenze > Generale > Varie. Cambiare Scorrimento verso il basso in Non eseguire alcuna operazione o Pagina giù (facendo clic si sposta la visualizzazione di mezza pagina verso il basso).

Quando seleziono gli oggetti, il programma funziona in modo inatteso

Verificare di usare lo strumento [image] Seleziona oggetto della barra degli strumenti Standard. Usare Ctrl con questo strumento per selezionare più oggetti (ad esempio per allinearli).

Lo strumento [image] Selezione area della barra degli strumenti Standard non seleziona oggetti ma aree dello schermo, ad esempio per copiarle sotto forma di immagini.


Finestra di dialogo Trova

Selezionare Modifica > Trova per visualizzare la finestra di dialogo Trova e inserirvi la frase da cercare.

Maiuscole/minuscole

Trova le parole maiuscole o minuscole esattamente come specificato. Ad esempio, se si cerca il termine Internet, non verrà trovato né INTERNET, né internet.

Solo parole intere

Trova solo la parola completa digitata nella casella Trova. Ad esempio, se si cerca il termine cavallo, non verrà trovato né vallo, né cava.

Includi segnalibri

La ricerca viene eseguita nei segnalibri e nel contenuto testuale del documento PDF.

Includi commenti

La ricerca viene eseguita nei commenti e nel contenuto testuale del documento PDF.


Numerazione pagine

Scegliere Pagine nel pannello di navigazione, fare clic con il pulsante destro del mouse su una pagina, quindi scegliere il comando Numero pagine.

Questa finestra di dialogo consente di definire la numerazione personalizzata per le pagine selezionate.

Scegliere di rinumerare tutte le pagine, solo alcune pagine o una sezione del documento.

Se si inizia una nuova sezione, è possibile

  • impostare un diverso stile di numerazione, specificare un prefisso per i nuovi numeri di pagina e impostare il numero iniziale di pagina per la selezione. L'esempio nella parte inferiore mostra un'anteprima dinamica.

  • continuare la numerazione dalla sezione precedente con uno stile ereditato.

Nota

Questi numeri di pagina servono per visualizzare i numeri di pagina solo nel pannello Pagine; non vengono assegnati alle pagine PDF reali come accade in un’intestazione o un piè di pagina.


Pannello dell'organizzatore Timbri

Per visualizzare il pannello Timbri, eseguire una di queste operazioni:

  • Scegliere Commenti > Timbro

  • Scegliere Visualizza > Pannelli organizzatore > Timbri

  • Nella barra degli strumenti Vista, fare clic sul pulsante [image] Pannelli organizzatore, quindi selezionare Timbri nell’elenco a discesa.

Il pannello Timbri mostra tutti i timbri attualmente disponibili nel sistema, raggruppati per categorie. È possibile creare gruppi e timbri nuovi inserendoli in un gruppo predefinito o creato dall’utente. È inoltre possibile creare un timbro dinamico personalizzato.

Gestione dei timbri

Nella parte superiore del pannello Timbri, fare clic sul pulsante Opzioni e selezionare l’azione desiderata nel menu a discesa.

  • Inserisci: applicare il timbro selezionato ad una posizione predefinita di un documento PDF. La stessa operazione viene eseguita facendo doppio clic sul timbro.

  • Elimina: quando si seleziona un timbro, scegliere questa opzione o premere Canc per eliminarlo, oppure fare clic con il pulsante destro del mouse sul timbro da eliminare e scegliere Elimina. Confermare l'eliminazione nella finestra di dialogo.

  • Rinomina: quando si seleziona un timbro, sceglierlo oppure fare clic con il pulsante destro del mouse su un timbro e selezionare Rinomina, quindi immettere il nuovo nome nella finestra di dialogo Modifica nome timbro, quindi fare clic su OK.

  • Ripristina: è possibile rinominare o eliminare qualsiasi timbro. Il set di timbri predefinito può essere ripristinato in qualsiasi momento per sostituire l'attuale scelta o per integrarla.

  • Trova: mostra un sottoinsieme di timbri i cui nomi contengono un testo da cercare immesso nella finestra di dialogo Trova timbri.

È inoltre possibile fare clic sul pulsante [image] Trova.

  • Crea: selezionare un file di immagine da usare come nuovo timbro; assegnargli un nome e associarlo a un gruppo nuovo o esistente. È inoltre possibile fare clic sul pulsante Crea. Il colore trasparente può essere impostato per un timbro creato.

  • Crea timbro dinamico personalizzato: creare un timbro dinamico da un modello che possa includere un timestamp. Nella finestra di dialogo Timbro digitale, selezionare tra i modelli disponibili quello da usare come base per il nuovo timbro personalizzato. Immettere un nome di timbro, scegliere tra i gruppi disponibili o crearne uno nuovo, specificare il contenuto e l’aspetto delle due stringhe di caratteri più brevi (ad es. iniziali o abbreviazione), quindi fare clic su OK.

Nota:

Le immagini incollate nei file creati con il comando Nuovo PDF > PDF vuoto vengono inserite come timbri ma non sono aggiunte al pannello dell’organizzatore dei timbri.

Argomenti correlati

  1. Timbro


Pannello di navigazione Commenti

Per inserire i commenti sono disponibili alcuni strumenti di revisione ideati per i revisori e per chi deve condividere i documenti. In un documento PDF è possibile contrassegnare le parti di interesse, ad esempio evidenziare sezioni e disegni, aggiungere note, righe di testo, timbri ecc. È possibile, ad esempio, cerchiare un diagramma e aggiungere il testo “Ingrandisci questo diagramma”. Il testo verrà visualizzato quando si passa il cursore sopra l’oggetto.

Tutti i commenti vengono aggiunti all’elenco Commenti e visualizzati nel pannello Commenti con alcuni utili strumenti per la loro gestione.

Attivare il pannello Commenti nell’elenco a discesa Pannelli di navigazione.

Strumenti del pannello Commenti

Fare clic su un commento nel documento per attivarlo nel pannello Commenti e per passare alla pagina contenente il commento. Per spostarsi tra i commenti, usare il pulsanti Avanti (2) e Indietro (3); per vedere una panoramica o i relativi dettagli è inoltre possibile comprimere o espandere (1) rispettivamente i commenti. In seguito è possibile scegliere Rispondi (4) per rispondere ai commenti di altre persone o per aggiungere i propri. È possibile aggiungere un messaggio, perfino un oggetto disegnato, a qualunque commento.

Usare il pulsante Mostra (7) per filtrare i commenti in base a tipo, al revisore, allo stato e allo stato di selezione e il pulsante Ordina (8) per ordinarli in base a Tipo, Pagina, Autore, Data, Colore o Stato selezione.

Dopo avere esaminato un commento, scegliere l’opzione Imposta stato (6) per modificarne lo stato di revisione da Assente a Accettato, Rifiutato, Annullato o Completato. Nella riga Stato del commento verrà aggiunta un’icona.

Per passare allo stato di revisione successivo, scegliere Imposta stato e Convalida. Scegliere Assente, Confermato o Non confermato.

Nota

Utilizzare Modifica > Preferenze per i commenti per impostare l’aspetto predefinito per le caselle di testo.


Pannello di navigazione Pagine

Le miniature vengono visualizzate nel pannello Pagine. Una miniatura è una riproduzione in dimensioni ridotte dell'immagine della pagina. Una serie di miniature fornisce una panoramica del documento PDF. La miniatura della pagina corrente viene mostrata con un bordo blu; una cornice rossa indica dinamicamente la parte della pagina attualmente visualizzata nel pannello Documento. Ridimensionare la cornice rossa per modificare la visualizzazione della pagina.

Nota: le operazioni a livello di pagina vengono sempre eseguite sulla pagina selezionata.

Oltre a navigare rapidamente, questo pannello consente di comporre i documenti. Fare clic con il pulsante destro del mouse sul pannello oppure fare clic sul pulsante Opzioni nella parte superiore del pannello, quindi scegliere l'operazione da eseguire:

  • Inserire i file nel punto definito

  • Eliminare le pagine

  • Ruotare le pagine

  • Numerare pagine

  • Stampare pagine

  • Ingrandire / ridurre miniature di pagine

Per ulteriori informazioni, vedere Operazioni a livello di pagina e Operazioni sulle miniature.


Preferenze generali

Accedervi da Modifica > Preferenze > Generale.

Le preferenze generali includono le opzioni relative ad avvio, visualizzazione delle pagine, unità e griglia, schermo intero e varie:

Avvio

Mostra finestra iniziale

Consente di stabilire se dovrà essere visualizzata una finestra iniziale di PDF Viewer Plus ogni volta che si avvia il programma.

Verifica visualizzatore predefinito

Controlla se PDF Viewer Plus è il visualizzatore predefinito per i documenti PDF ogni volta che viene aperto un documento PDF.

Lingua applicazione

Selezionare la lingua usata in PDF Viewer Plus.

Visualizzazione pagine

Omogeneo

Selezionare questa opzione per rendere omogenei testo, grafica e immagini. L'impostazione predefinita è di rendere tutti gli elementi omogenei.

Testo in grigio se inferiore a...pixel

Visualizza in grigio il testo visualizzato quando il numero di pixel è inferiore al valore impostato.

Usa cache pagina

Selezionare questa opzione per consentire che i dati della pagina vengano salvati in una memoria temporanea, in modo da velocizzare le operazioni nella pagina.

Usa numeri di pagina logici

Si tratta dell'impostazione predefinita per la numerazione delle pagine.

Layout di pagina predefinito

Selezionare un'opzione per impostare la visualizzazione predefinita della pagina quando si apre un documento PDF per la prima volta.

Zoom predefinito

Impostare un livello di ingrandimento predefinito per i documenti PDF quando vengono aperti per la prima volta. Questo valore viene usato quando il valore di zoom per i documenti è impostato su Predefinito.

Varie

Apri collegamento incrociato tra documenti nella stessa finestra

Chiude il documento corrente e apre nella stessa finestra il documento a cui è collegato, riducendo il numero delle finestre aperte. Se il documento a cui è collegato il documento corrente è già aperto in un'altra finestra, il documento corrente non verrà chiuso quando si fa clic su un collegamento ai documenti aperti. Se non si seleziona questa opzione, verrà aperta una nuova finestra ogni volta che si fa clic su un collegamento a un altro documento.

Clic strumento Mano

Consente di stabilire gli effetti dello strumento Mano sul documento. Per impostazione predefinita non viene eseguita alcuna operazione. Scegliere Pagina giù per spostare la visualizzazione di mezza pagina verso il basso. Scegliere Scorri in basso per scorrere la pagina verso il basso fino a un successivo clic del mouse.


Preferenze per i commenti

Accedervi da Modifica > Preferenze > Commento.

È possibile specificare l'aspetto dei commenti nei documenti PDF. Nell'area Carattere predefinito casella di testo selezionare il nome e la dimensione del carattere e un tipo di sottolineatura negli elenchi a discesa. Scegliere il colore del carattere e specificare le combinazioni di altri attributi di testo come grassetto, corsivo, apice, pedice e barrato.

Nell'area Allineamento predefinito casella di testo scegliere l'allineamento a sinistra, al centro, a destra o giustificato nelle caselle di commento.

Fare clic su Reimposta impostazioni predefinite commenti per ripristinare le impostazioni di fabbrica.

Vedere anche: Pannello Commenti.


Preferenze per i moduli

Accedervi da Modifica > Preferenze > Moduli.

Calcola automaticamente valori di campo

Questa opzione consente di aggiornare automaticamente le operazioni matematiche assegnate ai campi di modulo, se presenti in un file PDF attivo aperto in PDF Viewer Plus.

Mostra stato attivo mediante rettangolo

Attivare questa opzione durante la compilazione del modulo per vedere quale campo di modulo ha lo stato attivo.

Evidenzia campi del modulo

Selezionare le preferenze di evidenziazione per i campi del modulo. Sono disponibili le opzioni seguenti:

Mostra testo campi all'inserimento del puntatore

Questa casella di controllo consente di visualizzare il testo su puntamento o di nasconderlo per un campo di modulo in corso di compilazione. Per specificare il testo su puntamento di un campo di modulo, usare la relativa finestra di dialogo Proprietà. Il testo può essere il nome di campo o le istruzioni di compilazione.

Colore evidenziazione campo

Specificare un colore di sfondo per i campi di modulo quando l'evidenziazione è attiva.

Colore bordo campo obbligatorio

Impostare un distinto colore di bordo di campo per i campi di modulo obbligatori.

Completa in automatico

Selezionando questa opzione le immissioni digitate durante la compilazione del modulo vengono confrontate con le immissioni precedenti e vengono completate automaticamente. È così possibile selezionare nomi, indirizzi e numeri usati di frequente, anziché digitarli. Attivare o disattivare la memoria per gli elementi numerici. L'elenco memorizzato può essere modificato.


La finestra di dialogo Protezione mediante password

Protezione mediante password

Per visualizzare questa finestra di dialogo, selezionare Documento > Proprietà documento, fare clic sulla scheda Protezione, quindi scegliere Protezione mediante password nell'elenco a discesa Metodo di protezione.

  1. Specificare il livello di compatibilità (a 40 o 128 bit per versioni PDF differenti, AES - Advanced Encryption Standard a 128 bit e AES a 256 bit)

  2. Scegliere tra le seguenti opzioni: Crittografa contenuto di tutti i documenti, Contenuto di tutti i documenti tranne metadati oppure Solo allegati file (le opzioni dipendono dal livello di crittografia)

  3. Proteggere il documento mediante una password di apertura o di autorizzazione o entrambe:

    • Password di apertura: Impostare questa opzione come prerequisito per aprire l'attuale documento PDF in futuro.

    • Password di autorizzazione: Impostare questa opzione e scegliere le azioni consentite negli elenchi a discesa per stampare e modificare e modificare il documento, attivare o disattivare la copia di diversi contenuti, attivare o disattivare l'accessibilità ai programmi di lettura dello schermo per la lettura ad alta voce del contenuto testuale per gli ipovedenti. Questa password sarà necessaria per modificare queste impostazioni o per modificare le password in futuro.

  4. Fare clic su OK per terminare e confermare la Password di apertura e/o Password di autorizzazione nella finestra di dialogo a comparsa Password.

Argomenti correlati

  1. Proprietà di protezione


Contratto di licenza per l'utente finale

Kofax, Inc.

CONTRATTO DI LICENZA PER L'UTENTE FINALE

Accedervi aprendo il pannello Informazioni su PDF Viewer Plus dal menu ? (Guida).


Marchi

© 2022 Kofax. All rights reserved.

Kofax is a trademark of Kofax, Inc., registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Kofax.


Licenze/Comunicazioni terze

Questo software è basato, in parte, sul lavoro dell’Independent JPEG Group.

Il software è basato, in parte, sul lavoro di Colosseum Builders, Inc.

Questo software è basato, in parte, sul lavoro del team FreeType.

Il software è basato, in parte, sul lavoro di Kakadu Software.

Il software è basato, in parte, sulla libreria di compressione zlib.

I componenti di verifica delle parole, ortografia e sillabazione di questo prodotto sono basati in parte su Proximity Linguistic Technology. Sistema di sillabazione Proximity © Copyright 1988. Tutti i diritti riservati. Franklin Electronic Publishers, Inc. Database linguistici in inglese americano di Proximity/Merriam-Webster. © Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. Tutti i diritti riservati. © Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono confrontate con i database linguistici di Proximity/Merriam-Webster da 116.000, 80.821, 92.641, 106.713, 118.533, 91.928, 103.792, 130.690 e 140.713 voci. Database linguistici in inglese britannico di Proximity/Collins. © Copyright 1985 William Collins Sons & Co. Ltd. Tutti i diritti riservati. Supplementi legali e medici © Copyright 1982 Merriam-Webster Inc. Tutti i diritti riservati © Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono confrontate con i database linguistici di Proximity/Collins da 80.307, 90.406, 105.785 e 115.784 voci. Linguibase Proximity/Collins per francese, tedesco, italiano, portoghese (del Brasile), portoghese (del Portogallo), spagnolo. © Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. Tutti i diritti riservati. © Copyright 1984, 1985, 1986, 1988 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono confrontate con i database linguistici di Proximity/Collins da 136.771, 150.893, 178.839, 207.119, 212.565 e 194.393 voci. The Proximity/Van Dale Dutch Lingubase. © Copyright 1987 Van Dale Lexicografie bv. © Copyright 1987 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono confrontate con le 119.614 voci di Linguibase Proximity/Van Dale. The Proximity/ Munksgaard Danish Linguibase. © Copyright 1988 Munksgaard International Publishers Ltd. Tutti i diritti riservati. © Copyright 1988 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono confrontate con le 113.000 voci di Linguibase Proximity/Munksgaard. The Proximity/IDE Norwegian and Swedish Linguibases. © Copyright 1988 IDE a.s. Tutti i diritti riservati. © Copyright 1988 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono confrontate con le 126.123 e 150.000 voci di Linguibase Proximity e IDE.

Dizionari INSO/Vantage Research: International CorrectSpell™ spelling correction system © 1993 by Lernout & Hauspie. Tutti i diritti riservati.

Slovenian Speller Database, copyright © 2002 Ambeis d.o.o. Tutti i diritti riservati. Dizionario di esperanto basato sulla compilazione effettuata da Toon Witkam e Stefan MacGill.

The SoftwarePassport/Armadillo Software Protection System Copyright 1998-2007, Silicon Realms Toolworks. Tutti i diritti riservati.

Questo software è basato, in parte, sulla libreria di riferimento PNG (libpng).

InstallShield® 2008 Copyright © 1997-2007 Macrovision Corporation e/o Macrovision Europe Ltd. Tutti i diritti riservati.

Copyright di crittografia e decrittografia AES © 2001, Dr. Brian Gladman, Worcester, Regno Unito. Tutti i diritti riservati.

Questo prodotto comprende elementi sviluppati dal progetto OpenSSL, tra cui software scritto da Eric Young e Tim Hudson.